qlop(1)

NAME
qlop - emerge log analyzer

SYNOPSIS
qlop <opts> <pkgname>

DESCRIPTION
Options: -[gtHluscf:vqChV]

-g, --gauge
    Gauge number of times a package has been merged

-t, --time
    Calculate merge time for a specific package

-H, --human
    Print seconds in human readable format (needs -t)

-l, --list
    Show merge history

-u, --unlist
    Show unmerge history

-s, --sync
    Show sync history

-c, --current
    Show current emerging packages

-f, --logfile <arg>
    Read emerge logfile instead of /var/log/emerge.log

-v, --verbose
    Make a lot of noise

-q, --quiet
    Tighter output; suppress warnings

-C, --nocolor
    Don't output color

-h, --help
    Print this help and exit

-V, --version
    Print version and exit

$Id: qlop.1,v 1.21 2012/04/15 05:31:07 vapier Exp $